<!DOCTYPE html>
<html>
	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s26-s27</title>
	
	</head>
	
	<body>

			<script type="text/javascript" src="activity.js"></script>
	</body>

</html>